lite

Comments and discussions about Plugin Commander
jo

lite

Postby jo » Sat Apr 05, 2003 7:58 am

Help! I have installed and uninstalled and tried gettin from two diff download sites but when i try to use it it pops up a small box saying
unexpected error :cry: I don't know what else to try! thanks

HaraldHeim
Plugin Guru
Plugin Guru
Posts: 3324
Joined: Fri Mar 08, 2002 1:00 am
Location: The Plugin Site
Contact:

Postby HaraldHeim » Sat Apr 05, 2003 4:15 pm

What Windows Version do you use?

I have lately changed the Plugin Commander setup a bit to avoid some problems on some systems. It could be that the new setup didn't install some DLLs and your system still uses older version of them. Plugin Commander Light probably need newer versions of these DLLs.

himself0314
Plugin Master
Plugin Master
Posts: 37
Joined: Fri Mar 14, 2003 11:40 am
Contact:

Postby himself0314 » Sat Apr 05, 2003 9:07 pm

why not use "static linking" and avoid the whole issue of replacing the users system files :)

Jo

Postby Jo » Sun Apr 06, 2003 12:40 am

WIndows98 ..just reformatted so that sounds like it may be the problem..and i reallyyyyyyyyy need it lol..thanks! :lol:

HaraldHeim
Plugin Guru
Plugin Guru
Posts: 3324
Joined: Fri Mar 08, 2002 1:00 am
Location: The Plugin Site
Contact:

Postby HaraldHeim » Tue May 06, 2003 5:51 pm

The Plugin Commander Light setup was changed to avoid this problem.


Return to “Plugin Commander”

Who is online

Users browsing this forum: No registered users and 3 guests